Bug 6516 - Prepare ROSA Desktop Fresh R7 release
: Prepare ROSA Desktop Fresh R7 release
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6456 6482 6491 6500 6504 6524 6531 6540 6596 6598
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 17:36 MSK by Vladimir Potapov
Modified: 2016-01-25 19:32 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-12-29 17:36:30 MSK

    
Comment 1 Andrey Bondrov 2015-12-29 17:43:20 MSK
branding-configs:

Advisory: "Release ROSA Desktop Fresh R7"
https://abf.rosalinux.ru/build_lists/2612402
https://abf.rosalinux.ru/build_lists/2612403
Comment 2 Vladimir Potapov 2016-01-02 20:43:53 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-01-08 14:53:14 MSK
see 
file:///usr/share/branding-configs/fresh/index.html

<script type="text/javascript">
var remoteweb = 'http://wiki.rosalab.ru/';
        var product = 'ROSA_Desktop_Fresh_R6';
Comment 4 Andrey Bondrov 2016-01-10 17:49:39 MSK
(In reply to comment #3)
>         var product = 'ROSA_Desktop_Fresh_R6';

branding-configs:

Advisory: "Release ROSA Desktop Fresh R7"
https://abf.rosalinux.ru/build_lists/2617186
https://abf.rosalinux.ru/build_lists/2617187
Comment 5 Vladimir Potapov 2016-01-17 20:04:53 MSK
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2016-01-25 15:21:57 MSK
branding-configs-2.0-101
https://abf.rosalinux.ru/build_lists/2617186
https://abf.rosalinux.ru/build_lists/2617187
*********************** Advisory ************************
Release ROSA Desktop Fresh R7
*********************************************************
QA Verified